@charset "utf-8";
/**
 *
 *
 *
 */

/*********************************************
**********************************************
		switchimagewrapper
**********************************************
**********************************************/
@media print {
	#switchimagewrapper {
		display: none;
	}
}
@media screen {
	#switchimagewrapper {
		overflow: hidden;
		position: relative;
		width: 100%;
		height: 100%;
		padding: 0;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	#switchimagewrapper > #switchimage01,
	#switchimagewrapper > #switchimage02 {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
	}
	#switchimagewrapper > #switchimage01 > img,
	#switchimagewrapper > #switchimage02 > img {
		display: block;
		width: 100%;
		height: auto;
	}
	#switchimagewrapper > #switcharrowleft {
		left: 0px;
	}
	#switchimagewrapper > #switcharrowright {
		right: 0px;
	}
	#switchimagewrapper > #switcharrowleft,
	#switchimagewrapper > #switcharrowright {
		display: block;
		position: absolute;
		cursor: pointer;
		top: calc(50% - 70px);
		opacity: 0.5;
		transition: all 0.3s;
	}
	#switchimagewrapper > #switchball {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 10px;
	}
	#switchimagewrapper > #switchball > span {
		font-size: 18px;
		line-height: 1em;
		letter-spacing: 0.5em;
		transition: all 1s;
		cursor: pointer;
		color: #999;
	}
	#switchimagewrapper > #switchball > span.on {
		color: white;
	}
}
@media screen and (max-width:859px) {
	#switchimagewrapper > #switcharrowleft,
	#switchimagewrapper > #switcharrowright {
		top: calc(50% - 35px);
		height: 70px;
	}
}
@media screen and (min-width:700px) {	/*PC*/
	#switchimagewrapper > #switchimage01 {
		transition: all 0.5s;
	}
	#switchimagewrapper > #switchimage01:hover {
		cursor: pointer;
		opacity: 0.8;
		transform: scale(1.03);
	}
	#switchimagewrapper > #switchball > span:hover {
		text-shadow: 0 0 5px #fff;
	}
}
@media screen and (max-width:699px) {	/*SP*/
}

/*********************************************
**********************************************
		informwrapper
**********************************************
**********************************************/
@media print,screen {
	#informwrapper {
	}
	#informwrapper .inner {
		max-width: 1300px;
		margin: 0 auto;
		padding: 40px 10px;
		display: flex;
		justify-content: center;
	}
	#informwrapper .inner > div:nth-of-type(1) {
		margin: 0 35px 0 0;
	}
	#informwrapper .inner > div:nth-of-type(1) > h2 {
		font-size: 40px;
		line-height: 1em;
		color: #333;
		margin: 0;
		font-family: "Roboto Condensed",sans-serif;
		font-weight: 700;
	}
	#informwrapper .inner > div:nth-of-type(1) > p {
		font-size: 18px;
		line-height: 1.4em;
		color: #333;
		margin: 10px 0 0 0;
		white-space: nowrap;
	}
	#informwrapper .inner > div:nth-of-type(1) > a {
		display: block;
		padding: 15px 0 15px 20px;
		font-size: 26px;
		font-weight: normal;
		line-height: 1.3em;
		color: #333;
		font-family: "Roboto Condensed",sans-serif;
		font-weight: 700;
		text-align: left;
		text-decoration: none;
		width: 240px;
		box-sizing: border-box;
		border: solid 3px #ddd;
		border-radius: 5px;
		margin: 20px 0 0 0;
		background-image: url(../../common/image/icon28_chevron_right_095.svg);
		background-repeat: no-repeat;
		background-position: 94% 50%;
	}
	#informwrapper .inner > div:nth-of-type(1) > a:hover {
		border: solid 3px #009A59;
		background-position: 96% 50%;
		color: #009A59;
	}
	/*--another page--*/
	#informwrapper > .inner > div > a[href^="."] {
		background-image: url(../../common/image/icon28_chevron_right_095.svg);
	}
	#informwrapper > .inner > div > a[href^="."]:hover {
		background-color: #009a59;
		color: white;
	}
	/*----*/
	#informwrapper .inner > div:nth-of-type(2) .informDocument {
		text-align: left;
		background-color: #f8f8f8;
		min-width: 800px;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a {
		display: flex;
		border-top: dotted 1px #ddd;
		padding: 10px 10px 8px 10px;
		margin: 0;
		background-image: url(../../common/image/icon_chevron_right_aaa.svg);
		background-repeat: no-repeat;
		background-position: 99% 50%;
		text-decoration: none;
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument:last-child > a {
		border-bottom: dotted 1px #ddd;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a > .category {
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a > .date {
		font-size: 15px;
		line-height: 22px;
		color: #888;
		margin: 0 5px 0 8px;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a > .mark {
		line-height: 22px;
		width: 34px;
		margin: 0 5px 0 0;
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a > .mark > span {
		display: inline-block;
		min-width: 34px;
		font-size: 12px;
		line-height: 1em;
		color: white;
		border-radius: 3px;
		padding: 4px 0 2px 0;
		text-align: center;
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a > .mark > span.pdf {
		background-color: #e64a48;
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a > .mark > span.ext {
		background-color: #99b;
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a > .mark > span.new {
		background-color: #f57d23;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a > .subject {
		font-size: 15px;
		line-height: 22px;
		margin: 0 30px 0 0;
		color: #333;
		max-width: 710px;
/*		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
*/
	}
	/*----*/
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a:hover {
		background-color: #fff;
		background-image: url(../../common/image/icon_chevron_right_095.svg);
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a:hover > .date {
		color: #000;
	}
	#informwrapper > .inner > div:nth-of-type(2) .informDocument > a > .subject {
		color: #000;
	}
}
@media screen and (max-width:1329px) {
	#informwrapper .inner {
		display: block;
	}
	#informwrapper .inner > div:nth-of-type(1) {
		margin: 0;
		text-align: center;
	}
	#informwrapper .inner > div:nth-of-type(1) > a {
		margin: 10px auto 0 auto;
	}
	#informwrapper .inner > div:nth-of-type(2) {
		margin: 15px 0 0 0;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument {
		min-width: 0;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a {
		flex-wrap: wrap;
	}
	#informwrapper .inner > div:nth-of-type(2) .informDocument > a > .subject {
		font-size: 14px;
		width: 100%;
		max-width: 100%;
	}
}

/*--- end of file ---*/
